#madfolio {
	-webkit-text-size-adjust: 	none;	
	-moz-text-size-adjust:		none;
	-ms-text-size-adjust:		none;	
}




/*****************
 * TOUCH DEVICES *
 *****************/

.touch #madfolio-slideShow a.prevImage,
.touch #madfolio-slideShow a.nextImage {
	display: block !important;	
}




/******************
 * @MEDIA QUERIES *
 ******************/
 
@media only screen and (max-device-width: 480px) {
	
	#madfolio {
		padding: 0px 10px;
	}
	
	#madfolio-scrollUp {
		bottom: 20px;
		right: 20px;
	}
	
	#madfolio-scrollUp .arrow {
		margin:	10px 12px 10px 12px;
	}
	
	#madfolio * {
	  -webkit-transition-duration: 0s;
	     -moz-transition-duration: 0s;
	      -ms-transition-duration: 0s;
	       -o-transition-duration: 0s;
		  transition-duration: 0s;
	}
	
}

